Browsers
Browser allocation settings
RankShark EnhanceScopethreads:read
GET
header
AuthorizationBearer <token>An Enhance API key (rsen_…) or an OAuth 2.1 access token, as "Authorization: Bearer …".
OK
application/json- response
How browsers are allocated (the workspace's plan sets the maximum)
MultiThreadEnabled?booleanNumberOfThreads?integerthreadingMode?stringcurl -X GET 'https://panel.rankshark.io/api/v1/threads/settings'Example Response
{ "MultiThreadEnabled": true, "NumberOfThreads": 0, "threadingMode": "string"}